.component__infinite-side-scroll .m16hvxck {
  border-top: 1px solid #c9bfad
}

.component__infinite-side-scroll .m6op4n4 {
  border-bottom: 1px solid #c9bfad
}

@media screen and (min-width:1441px) {
  .component__infinite-side-scroll .lz5dpu3 {
    overflow: hidden
  }

  .component__infinite-side-scroll .l1br25yf {
    gap: 36px
  }

  .component__infinite-side-scroll .l1itz5z8 {
    padding: 28.8px 0
  }

  .component__infinite-side-scroll .hffgmts {
    position: relative
  }

  .component__infinite-side-scroll .h5i789n {
    width: 100%
  }

  .component__infinite-side-scroll .h3x1l5c {
    display: grid
  }

  .component__infinite-side-scroll .hmchfyw {
    display: flex
  }

  .component__infinite-side-scroll .h1gldwt0 {
    align-items: center
  }

  .component__infinite-side-scroll .h1e76qeo {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .component__infinite-side-scroll .h9h1bh7 {
    font-style: normal
  }

  .component__infinite-side-scroll .h13qxbq0 {
    font-weight: 300
  }

  .component__infinite-side-scroll .hdcm74g {
    text-transform: uppercase
  }

  .component__infinite-side-scroll .h6yrio {
    color: #393126
  }

  .component__infinite-side-scroll .h1u1lo6c {
    width: 134.11px
  }

  .component__infinite-side-scroll .hyythy7 {
    height: 134.11px
  }

  .component__infinite-side-scroll .hgash1w {
    letter-spacing: -11.25px
  }

  .component__infinite-side-scroll .hnrywmg {
    padding-left: 36px
  }

  .component__infinite-side-scroll .hs42bw {
    justify-content: center
  }

  .h1jpjeow::after,
  .component__infinite-side-scroll .hs3y5l0::before {
    content: ""
  }

  .component__infinite-side-scroll .htz9mkj::before {
    margin-bottom: -.281em
  }

  .h1i8c30z::before,
  .component__infinite-side-scroll .hc0x3f8::after {
    display: table
  }

  .component__infinite-side-scroll .hnbltrs::after {
    margin-top: -.219em
  }

  .component__infinite-side-scroll .h1vftahv {
    font-size: 225px
  }

  .component__infinite-side-scroll .h165b03n {
    line-height: 270px
  }

  .component__infinite-side-scroll .h16r1bzg path {
    fill: #393126
  }

  .component__infinite-side-scroll .h1xhs83c>* {
    flex-shrink: 0
  }
}

@media screen and (min-width:1025px) and (max-width:1440px) {
  .component__infinite-side-scroll .lgrhhsf {
    overflow: hidden
  }

  .component__infinite-side-scroll .l14cbyck {
    gap: 2.5vw
  }

  .component__infinite-side-scroll .l1uxkjbb {
    padding: 2vw 0
  }

  .component__infinite-side-scroll .h13hiv28 {
    position: relative
  }

  .component__infinite-side-scroll .h1ald03g {
    width: 100%
  }

  .component__infinite-side-scroll .h4ux2g0 {
    display: grid
  }

  .component__infinite-side-scroll .hc8q43 {
    display: flex
  }

  .component__infinite-side-scroll .h1sstgp8 {
    align-items: center
  }

  .component__infinite-side-scroll .h1m3ap9s {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .component__infinite-side-scroll .h1jyqksn {
    font-style: normal
  }

  .component__infinite-side-scroll .h121pdu8 {
    font-weight: 300
  }

  .component__infinite-side-scroll .h1nuwvqw {
    letter-spacing: -.781vw
  }

  .component__infinite-side-scroll .h8yk55k {
    text-transform: uppercase
  }

  .component__infinite-side-scroll .hpywean {
    color: #393126
  }

  .component__infinite-side-scroll .hni2pav {
    width: 9.313vw
  }

  .component__infinite-side-scroll .h19crqyc {
    height: 9.313vw
  }

  .component__infinite-side-scroll .h9nm8nk {
    padding-left: 2.5vw
  }

  .component__infinite-side-scroll .h19hnx8v {
    justify-content: center
  }

  .h9z9m8k::before,
  .component__infinite-side-scroll .hn2ngk4::after {
    content: ""
  }

  .component__infinite-side-scroll .h1j3oh8w::before {
    margin-bottom: -.281em
  }

  .h1vq55uk::after,
  .component__infinite-side-scroll .hrwaa64::before {
    display: table
  }

  .component__infinite-side-scroll .h64b2fc::after {
    margin-top: -.219em
  }

  .component__infinite-side-scroll .hcoli4g {
    font-size: 15.625vw
  }

  .component__infinite-side-scroll .hvgcpjj {
    line-height: 18.75vw
  }

  .component__infinite-side-scroll .h1ero9jj path {
    fill: #393126
  }

  .component__infinite-side-scroll .hg7m4aw>* {
    flex-shrink: 0
  }
}

@media screen and (min-width:501px) and (max-width:1024px) {
  .component__infinite-side-scroll .lufqxk0 {
    overflow: hidden
  }

  .component__infinite-side-scroll .lx7c3mw {
    gap: 3.906vw
  }

  .component__infinite-side-scroll .lmykfjc {
    padding: 3.125vw 0
  }

  .component__infinite-side-scroll .h1libv4w {
    position: relative
  }

  .component__infinite-side-scroll .h1p510mk {
    width: 100%
  }

  .component__infinite-side-scroll .h1bq9ar8 {
    display: grid
  }

  .component__infinite-side-scroll .h4gzm9z {
    display: flex
  }

  .component__infinite-side-scroll .h1x04cpc {
    align-items: center
  }

  .component__infinite-side-scroll .h1wp0zrc {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .component__infinite-side-scroll .hjyngm0 {
    font-style: normal
  }

  .component__infinite-side-scroll .h19djts {
    font-weight: 300
  }

  .component__infinite-side-scroll .hy66r0s {
    letter-spacing: -1.221vw
  }

  .component__infinite-side-scroll .hd9w37r {
    text-transform: uppercase
  }

  .component__infinite-side-scroll .h1sw5ouc {
    color: #393126
  }

  .component__infinite-side-scroll .hzmv8ks {
    width: 14.551vw
  }

  .component__infinite-side-scroll .h1b63z0s {
    height: 14.551vw
  }

  .component__infinite-side-scroll .hd2dgug {
    padding-left: 3.906vw
  }

  .component__infinite-side-scroll .h1we2mzb {
    justify-content: center
  }

  .h1dp3ckk::before,
  .component__infinite-side-scroll .hq31s2o::after {
    content: ""
  }

  .h1d0tiz8::after,
  .component__infinite-side-scroll .h4wqefz::before {
    display: table
  }

  .component__infinite-side-scroll .h1m6ab7o::before {
    margin-bottom: -.281em
  }

  .component__infinite-side-scroll .h12z079w::after {
    margin-top: -.219em
  }

  .component__infinite-side-scroll .hwyfv80 {
    font-size: 24.414vw
  }

  .component__infinite-side-scroll .h1qsz3ic {
    line-height: 29.297vw
  }

  .component__infinite-side-scroll .h1yb7f3s path {
    fill: #393126
  }

  .component__infinite-side-scroll .hx1y2w0>* {
    flex-shrink: 0
  }
}

@media screen and (max-width:500px) {
  .component__infinite-side-scroll .l1rji1qo {
    overflow: hidden
  }

  .component__infinite-side-scroll .l17lue0b {
    gap: 10.178vw
  }

  .component__infinite-side-scroll .l1fftk4c {
    padding: 8.142vw 0
  }

  .component__infinite-side-scroll .hixv7zw {
    position: relative
  }

  .component__infinite-side-scroll .hrai2bk {
    width: 100%
  }

  .component__infinite-side-scroll .h145t8s {
    display: grid
  }

  .component__infinite-side-scroll .h198r024 {
    display: flex
  }

  .component__infinite-side-scroll .h18hmzv8 {
    align-items: center
  }

  .component__infinite-side-scroll .hu5dsh0 {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .component__infinite-side-scroll .hounzp8 {
    font-style: normal
  }

  .component__infinite-side-scroll .h1q8z9tg {
    font-weight: 300
  }

  .component__infinite-side-scroll .hb4vp2k {
    justify-content: center
  }

  .component__infinite-side-scroll .h5d3abw {
    text-transform: uppercase
  }

  .component__infinite-side-scroll .h1f006kk {
    color: #393126
  }

  .component__infinite-side-scroll .h10non5c {
    letter-spacing: -1.221vw
  }

  .component__infinite-side-scroll .h1irqc8n {
    padding-left: 10.178vw
  }

  .component__infinite-side-scroll .hwlh5dg {
    width: 27.99vw
  }

  .component__infinite-side-scroll .h1jkiwy7 {
    height: 27.99vw
  }

  .component__infinite-side-scroll .hu827gs {
    margin-bottom: 38.168vw
  }

  .h1029igg::after,
  .component__infinite-side-scroll .hmj92zg::before {
    content: ""
  }

  .component__infinite-side-scroll .h5a6rjw::before {
    margin-bottom: -.281em
  }

  .henpkvk::before,
  .component__infinite-side-scroll .hpveg1s::after {
    display: table
  }

  .component__infinite-side-scroll .h1n5fsxo::after {
    margin-top: -.219em
  }

  .component__infinite-side-scroll .hq8vh1z {
    font-size: 24.427vw
  }

  .component__infinite-side-scroll .h1qxsyl0 {
    line-height: 29.313vw
  }

  .component__infinite-side-scroll .h15h92us path {
    fill: #393126
  }

  .component__infinite-side-scroll .hl2hsu8>* {
    flex-shrink: 0
  }
}

.component__infinite-side-scroll .scroller {
  max-width: 100%;
  overflow : hidden;
}

.component__infinite-side-scroll .scroller__inner {
  display: flex;
  gap    : 1rem;
}

.component__infinite-side-scroll .scroller[data-animated="true"] .scroller__inner {
  width    : fit-content;
  flex-wrap: nowrap;
}

@keyframes scroll {
  to {
    transform: translateX(-100%);
  }
}

.component__infinite-side-scroll .scroll-item {
  flex-shrink: 0;
}

.component__infinite-side-scroll .scroller[data-animated="true"] .scroller__inner .scroll-item {
  animation: scroll 20s linear infinite;
}